	body {
		background-color: #ff8a00;
		margin: auto;
		text-align: center
	}
	
	h1, h2 {
        box-sizing: border-box;
		color: black;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-weight: bold; 
		padding: 0 2%;
	}

	h1 {
		font-size: 120pt; 
		line-height: 100pt;
		margin: 2% auto;
		text-decoration: none;
		width: 100% 
	}
	
	h2 {
		font-size: 50pt;
		margin: 50px auto;
		text-decoration: none; 
		width: 100%
	}
	
	.adsense {
		margin: auto
	}